/*
 Theme Name:   Skipbin Pro
 Theme URI:    http://skipbinhiresolutions.com.au
 Description:  Custom Skipbin Pro theme
 Author:       Ciaran Whelan
 Author URI:   http://skipbinhiresolutions.com.au
 Template:     generatepress
 Version:      0.1
*/
.fl-builder.no-sidebar .container.grid-container {
    max-width: 1240px;
    width: 100%;
}
.secondary-navigation {
    margin-top: 40px;
}
.site-logo {
    max-width: 260px;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #333333;
    border-radius: 0 !important;
}

.nav-float-right .main-navigation {
    margin-top: 30px;
}
.metaslider {
    margin-top: -27px !important;
}


.site-footer.grid-container {
    margin-bottom: 40px;
}

@media all (min-width:1500px) {

}
